<div th:replace="shared/header"></div>

<h3>Edit Items</h3>
<div>
    <form method="post" th:action="@{'/'+${pathUri}}">
              <div class="box-body">
                <div class="form-group">
                  <label for="exampleInputEmail1">Item Name</label>
                  <select class="form-control" name="item_id" th:value="${record.item_id.item_name}" required>
                      <option>Select items</option>
                      <option th:each="item:${items}" th:value="${item.id}" th:text="${item.item_name}"></option>
                  </select>
                </div> 
                <div class="form-group">
                  <label for="exampleInputEmail1">Size</label>
                  <input type="text" class="form-control" name="size" th:value="${record.size}" required>
                </div>
                <div class="form-group">
                  <label for="exampleInputEmail1">Quantity</label>
                  <input type="text" class="form-control" name="quantity" th:value="${record.quantity}" >
                </div>
                  <div class="form-group">
                  <label for="exampleInputEmail1">Item Details</label>
                  <input type="text" class="form-control" name="item_detail" th:value="${record.item_detail}" >
                </div>
                  <div class="form-group">
                  <label for="exampleInputEmail1">Selling Price</label>
                  <input type="text" class="form-control" name="selling_price" th:value="${record.selling_price}" >
                </div>
                  <div class="checkbox">
                      <label>
                          <input type="checkbox" name="availability" th:checked="${record.availability}"><b>Availability</b>
                      </label>
                  </div>
                  
              <div class="box-footer">
                  <input type="hidden" name="id" th:value="${record.id}">
                <button type="submit" class="btn btn-primary">Submit</button>
                <a th:href="@{'/'+${pathUri}}" class="btn btn-danger">Back</a>
              </div>
            </form>
</div>
<div th:replace="shared/footer"></div>

